body { margin: 0px; font-size: 0.84em; line-height: 1.4em; font-family: Trebuchet MS, Verdana, sans-serif; color: #000; text-align: left; }

h1,h2,h3,h4,h5,h6,p,ul,ol { font-family: Trebuchet MS, Verdana, sans-serif; margin: 10px 0; }

h1 { font-size: 1.7em; line-height: 1.3em; }
h2 { font-size: 1.6em; line-height: 1.3em; }
h3 { font-size: 1.5em; line-height: 1.3em; }
h4 { font-size: 1.4em; line-height: 1.3em; }
h5 { font-size: 1.3em; line-height: 1.3em; }
h6 { font-size: 1.2em; line-height: 1.3em; }

h1,h2,h3,h4,h5,h6 { color: #006600; }
.colour { color: #006600; }
.lgrey { color: #999; }
.small { font-size: 0.8em; line-height: 1.3em; }
.bigger { font-size: 1.2em; line-height: 1.4em; }
.highlight { font-weight: bold; color: #FF0000; }
.colourbold { font-weight: bold; color: #006600; }
.textwidth { width: 500px; }
.textwidth2 { width: 300px; }

p a:link, p a:visited { color: #000000; text-decoration: none; }
p a:hover, p a:active { color: #006600; text-decoration: underline; }

img { border: 0; }
.ntm { margin-top: 0px; padding-top: 0px; }
.nbm { margin-bottom: 0px; padding-bottom: 0px; }
.nm { margin: 0px; padding: 0px; }
.cll { clear: left; }
.clr { clear: right; }
.clear { clear: both; }
.spacer, .clear { clear: both; }

#banner { padding: 15px; border-bottom: 1px dotted #917B4C; }

#admincontent { padding: 15px; }
#admincontent label.highlight { font-weight: bold; color: #FF0000;}
#admincontent input.fieldtype0 { width: 50px; }
#admincontent input.fieldtype1, #admincontent textarea.fieldtype1 { width: 400px; }
#admincontent input.fieldtype2, #admincontent textarea.fieldtype2 { width: 189px; }
#admincontent input.setup, #admincontent textarea.setup { font-family: Trebuchet MS, Verdana, sans-serif; font-size: 1.1em; padding: 4px; color: #666; border: 1px solid #999; }
#artform { float: left; width: 410px; }

ul.adminnav { list-style: none; margin: 0; padding: 0; }
ul.adminnav li { padding: 2px 0; }
ul.adminnav li a { text-decoration: none; padding-top: 1px; height: 16px; }
ul.adminnav li a:link, ul.adminnav li a:visited { color: #999; }
ul.adminnav li a:hover, ul.adminnav li a:active { color: #006600; }
ul.inline li { display: inline; margin: 0 10px 0 0; }

a.vaga_trash { padding-left: 20px; background: transparent url("../../images/vaga/trash.png") no-repeat left center; }
a.vaga_image { padding-left: 20px; background: transparent url("../../images/vaga/image.png") no-repeat left center; }
a.vaga_key { padding-left: 20px; background: transparent url("../../images/vaga/key.png") no-repeat left center; }
a.vaga_news { padding-left: 20px; background: transparent url("../../images/vaga/newspaper.png") no-repeat left center; }
a.vaga_copy { padding-left: 20px; background: transparent url("../../images/vaga/copy.png") no-repeat left center; }
a.vaga_user { padding-left: 20px; background: transparent url("../../images/vaga/user.png") no-repeat left center; }
a.vaga_useradd { padding-left: 20px; background: transparent url("../../images/vaga/user_add.png") no-repeat left center; }
a.vaga_useredit { padding-left: 20px; background: transparent url("../../images/vaga/user_edit.png") no-repeat left center; }
a.vaga_fileadd { padding-left: 20px; background: transparent url("../../images/vaga/file_add.png") no-repeat left center; }
a.vaga_fileedit { padding-left: 20px; background: transparent url("../../images/vaga/file_edit.png") no-repeat left center; }
a.vaga_filedel { padding-left: 20px; background: transparent url("../../images/vaga/file_delete.png") no-repeat left center; }
a.vaga_back, a.vaga_left { padding-left: 20px; background: transparent url("../../images/vaga/arrow_left.png") no-repeat left center; }
a.vaga_right { padding-left: 20px; background: transparent url("../../images/vaga/arrow_right.png") no-repeat left center; }
a.vaga_up { padding-left: 20px; background: transparent url("../../images/vaga/arrow_up.png") no-repeat left center; }
a.vaga_down { padding-left: 20px; background: transparent url("../../images/vaga/arrow_down.png") no-repeat left center; }
a.vaga_download { padding-left: 20px; background: transparent url("../../images/vaga/download.png") no-repeat left center; }
a.vaga_mail { padding-left: 20px; background: transparent url("../../images/vaga/mail.png") no-repeat left center; }

table.admintable { margin: 10px 0; }
table.admintable td, table.admintable th { border-bottom: 1px solid #CCC; padding: 2px 0; }
table.admintable td.pad { padding-right: 10px; }
table.admintable a:link, table.admintable a:visited { text-decoration: none; color: #333; }
table.admintable a:hover, table.admintable a:active { text-decoration: underline; color: #333; }

#searchform { float: right; }
#searchform label { color: #006600; }
#searchform input.input { width: 150px; border: 1px solid #999; padding: 2px; }

#portfolio { margin-top: 20px; }
.portfolio_item { float: left; margin-right: 20px; }
.portfolio_image_col { float: left; width: 480px; }
.portfolio_image { padding: 8px; border: 1px solid #333; display: block; margin: 10px 0 5px 0; }
.portfolio_info { float: left; }
.portfolio_spacer { height: 20px; }

#imagecrop { margin: 10px 0; }

.article_image { float: left; border: 1px solid #999; padding: 10px; margin-right: 20px; margin-top: 10px; }

#batchbutton, #batchdone { display: block; margin: 20px 0; width: 200px; padding: 5px; font-size: 1.1em; font-weight: bold; text-transform: uppercase; text-decoration: none; }
#batchbutton:link, #batchbutton:visited { color: #FFF; background-color: #333; border: 1px solid #666; }
#batchbutton:hover, #batchbutton:active { color: #FFF; background-color: #b5bf00; border: 1px solid #666; }
#batchdone { color: #FFF; background-color: #b5bf00; border: 1px solid #666; }

#email_style p,ul,ol { font: 12px/18px Trebuchet MS, Verdana, Helvetica, sans-serif; letter-spacing: 120%; color: #FFF; margin: 15px 0 10px; }
#email_style h1, #email_style h2, #email_style h3, #email_style h4, #email_style h5, #email_style h6 { font-weight: normal; text-transform: uppercase; letter-spacing: 120%; color: #99AE7A; margin: 15px 0 10px; }
#email_style h1 { font-size: 174%; line-height: 130%; }
#email_style h2 { font-size: 154%; line-height: 134%; }
#email_style h3 { font-size: 131%; line-height: 138%; }
#email_style h4 { font-size: 116%; line-height: 142%; }
#email_style h5 { font-size: 108%; line-height: 146%; }
#email_style h6 { font-size: 100%; line-height: 148%; }
#email_style ul { padding-left: 16px; }
#email_style ol { padding-left: 24px; }
#email_style .small { font-size: 0.9em; line-height: 140%; }
#email_style .bigger { font-size: 1.1em; }
#email_style .green { color: #99AE7A; }
#email_style .colourbold { font-weight: bold; color: #99AE7A; }
#email_style a { color:#99AE7A }